text.skipToContent text.skipToNavigation

Vulnerabilità Heartbleed OpenSSL

Linksys è a conoscenza della vulnerabilità Heartbleed OpenSSL.  Tuttavia, dopo un'attenta verifica delle nostre linee di prodotti, possiamo confermare che i nostri router NON hanno alcun impatto.  I router Linksys utilizzano OpenSSL, tuttavia, la nostra linea di prodotti utilizza un'altra versione che non è influenzata da questa vulnerabilità.
  
Che cos'è il Heartbleed?
 
Heartbleed è una vulnerabilità OpenSSL che espone informazioni sulla sicurezza e sulla privacy su Internet.  È rivolto alle applicazioni che utilizzano OpenSSL come e-mail, messaggistica istantanea, web e alcune Reti Private Virtuali (VPN).
  
Consente a chiunque su Internet di visualizzare la memoria di sistema delle applicazioni che utilizzano OpenSSL, esponendo informazioni riservate quali nomi utente e password, e-mail e messaggi istantanei e altri documenti importanti.

Was this support article useful?

Additional Support Questions?

Search Again

CONTACT SUPPORT